Bug 147543 - [PATCH] www/rubygem-sinatra: update to 0.9.5
Summary: [PATCH] www/rubygem-sinatra: update to 0.9.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-06 02:30 UTC by Philip M. Gollucci
Modified: 2010-06-11 02:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-sinatra-0.9.5.patch (1.18 KB, patch)
2010-06-06 02:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-06 02:30:26 UTC
- Update to 0.9.5

Port maintainer (daniel@roe.ch) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-06 02:32:02 UTC
Maintainer of www/rubygem-sinatra,

Please note that PR ports/147543 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147543

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-06 02:32:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-06 02:48:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has Gnats access.
Comment 4 Daniel Roethlisberger 2010-06-10 19:34:28 UTC
Patch approved, thanks!

-- 
Daniel Roethlisberger
http://daniel.roe.ch/
Comment 5 Philip M. Gollucci freebsd_committer 2010-06-10 22:24:25 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2010-06-11 02:38:56 UTC
pgollucci    2010-06-11 01:38:48 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-sinatra  Makefile distinfo 
  Log:
  - Update to 0.9.5
  
  PR:             ports/147543
  Submitted by:   pgollucci@ (myself)
  
  Revision  Changes    Path
  1.13      +1 -1      ports/www/rubygem-sinatra/Makefile
  1.9       +3 -3      ports/www/rubygem-sinatra/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-06-11 02:39:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!